为什么使用2.6.31-21内核无法关机,使用2.6.31-20内核又是正常的?

系统安装、升级讨论
回复
clarkyzl
帖子: 85
注册时间: 2008-10-06 22:19
送出感谢: 0
接收感谢: 0

为什么使用2.6.31-21内核无法关机,使用2.6.31-20内核又是正常的?

#1

帖子 clarkyzl » 2010-04-18 14:34

Ubuntu更新了2.6.31-21内核,结果竟然无法关机了,找不到原因,换回到原来的2.6.31-20内核是正常的,请为这是为什么,如何解决?
clarkyzl
帖子: 85
注册时间: 2008-10-06 22:19
送出感谢: 0
接收感谢: 0

Re: 为什么使用2.6.31-21内核无法关机,使用2.6.31-20内核又是正常的?

#2

帖子 clarkyzl » 2010-04-18 14:36

使用 sudo shutdown -P now 也无法断电。请问有没有类似问题?如何解决的?
头像
careone
帖子: 805
注册时间: 2007-12-17 21:41
送出感谢: 71 次
接收感谢: 24 次

Re: 为什么使用2.6.31-21内核无法关机,使用2.6.31-20内核又是正常的?

#3

帖子 careone » 2010-04-18 18:08

最新的内核不一定是最稳定的,也不代表是最好的。适用即可。
魁拔不死,天下不宁。
魁拔既死,天下不平。
--------------
Careone <emacslocale^126.com>
https://sourceforge.net/projects/emacslocale/files/
头像
iamond
帖子: 719
注册时间: 2010-03-23 12:40
送出感谢: 0
接收感谢: 2 次

Re: 为什么使用2.6.31-21内核无法关机,使用2.6.31-20内核又是正常的?

#4

帖子 iamond » 2010-04-19 8:20

升级啊~~升级完成就正常了~
I Kubuntu U
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: 为什么使用2.6.31-21内核无法关机,使用2.6.31-20内核又是正常的?

#5

帖子 nmsfan » 2010-04-19 10:38

............... 升了最新内核ipv6死活连不上 删之.....................
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
头像
速腾1994
论坛版主
帖子: 17363
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: 为什么使用2.6.31-21内核无法关机,使用2.6.31-20内核又是正常的?

#6

帖子 速腾1994 » 2010-04-19 12:25

最新的内核不一定是最稳定的
回复

回到 “系统安装和升级”